recovery:
  state:
    round: 492
    hash: "2ee8a72400eb5ca5c29f550e9f702de312b6cfe89d040ca642ded8eddb5cf43c30a11c469c53eb1ec3aa27480087cc73"
    timestamp: "2025-10-16T05:49:00.252204Z"
  bootstrap: null
  package: null
  stream: null
